@CHARSET "UTF-8";

/** Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess **/
@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 400;
	src: url(../../../../fonts/site/mam/NanumGothic/NanumGothic.eot);
	src: url(../../../../fonts/site/mam/NanumGothic/NanumGothic.eot?#iefix)
		format('embedded-opentype'),
		url(../../../../fonts/site/mam/NanumGothic/NanumGothic-Regular.woff2)
		format('woff2'),
		url(../../../../fonts/site/mam/NanumGothic/NanumGothic.woff)
		format('woff'),
		url(../../../../fonts/site/mam/NanumGothic/NanumGothic-Regular.ttf)
		format('truetype');
}

html,body {
	font-family: 'Nanum Gothic', 'Malgun Gothic', arial, serif;
}

img {
	max-width: 100%;
	border: 0;
	outline: inherit;
}

a {
    color: #333;
}

/** theme **/
.skin-blue .main-header .logo {
    background-color: transparent;
}

.navbar-nav {
    float: left;
    margin: 0;
    margin-left: 22px;
}

.main-header {
    background-color: #1a396f;
    border-bottom: 1px solid #1a396f;
    max-height: 52px;
}

.main-header .logo .logo-lg {
    color: #317298;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: -1px;
}

.main-header .logo .logo-lg>span {
	    vertical-align: -2px;
}

/** bootstrap **/
.caret {
    border-top: 6px dashed;
    border-top: 6px solid\9;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.caret-top {
	border-top: 0px;
    border-bottom: 6px dashed;
    border-bottom: 6px solid\9;
}

/** slide **/
.flexslider {
    margin: 0px;
    border: 0;
}

.flex-control-nav {
	position: absolute;
	bottom: 15px;
}

/** login **/
.login-box {
	position: absolute;
    width: 400px;
    top: 50%;
    margin: -155px auto auto -200px;
    left: 50%;
}

/** board **/
.board_title {
	padding-right: 50px;
}
.cke_editable img, .cke_editable input, .cke_editable textarea {
    max-width: 100%;
}
.cke_chrome {
    visibility: inherit;
    max-width: 100%;
    width: 100% !important;
}

/** theme **/
.main-header,.content-wrapper {
	min-width: 980px
}

.content-wrapper {

}

.skin-blue .wrapper,.skin-blue .main-sidebar,.skin-blue .left-side {
	background-color: #828c9a;
}

.bot-nav {

}

.box {
    background: #f1f5fb;
}

.box-header.with-border {
    border-bottom: 1px solid #f1f5fb;
}

.box-header {
    padding: 3px 20px 3px 0;
    background-color: #e0e6ef;
    color: #4b525f;
    border-bottom: 1px solid #d3dbe8 !important;
    border-radius: 3px 3px 0 0;
}

.box-header .box-title {
    font-size: 16px;
    margin: 0;
    line-height: 1;
    font-weight: 600;
    color: #2b3e5d;
    border-radius: 3px 3px 0px 0;
    padding: 11px 20px;
}

.box-header>.box-tools {
    top: 5px;
    right: 20px;
}

.box-footer {
    background-color: #f1f5fb;
}

/** bootstrap **/
.breadcrumb {
	background-color: transparent;
}

.top_cover_date .breadcrumb_container {
	padding: 0px;
	width: auto
}

/** footer **/
.footer {
    border-top: 1px solid #949dab;
}

.footer .copy_desc {
	color: #cfd4da;
}

.logo-footer {
	opacity: 0.6;
    margin-right: 20px;
}

/** search **/
.btn-search-input {
	position: absolute;
    top: 4px;
    right: 12px;
}

/** datepicker **/
.datepicker {
    z-index : 1070 !important  ;
}

/** box **/
.box {
	border-top-width: 0px;
}

.box_side20 .box-body,.box_side20 .box-footer {
	padding-right: 20px;
	padding-left: 20px
}

.box-trans {
	background-color: transparent;
}

/*** header ***/
.top-nav {
	background-color: #26303C;
}

.top-nav .dropdown-menu,.primary-nav .dropdown-menu {
	z-index: 1039;
	right: 0;
	margin-left: 0px;
	left: inherit;
}

.top-nav .nav>li>a {
	padding: 5px 15px;
	color: #737E8A;
	font-size: 12px;
}

.top-nav .nav>li>a:hover {
	color: #737E8A;
	background-color: #333D48;
}

.primary-nav .logo {
	/* position: absolute; */
	z-index: 1010;
    width: auto;
    padding: 4px 0px 2px 0px;
    height: auto;
}

.main_title {
	font-size: 26px
}

.skin-blue .main-header .navbar .nav>li>a:hover,.skin-blue .main-header .navbar .nav>li>a:active,.skin-blue .main-header .navbar .nav>li>a:focus,.skin-blue .main-header .navbar .nav .open>a,.skin-blue .main-header .navbar .nav .open>a:hover,.skin-blue .main-header .navbar .nav .open>a:focus,.skin-blue .main-header .navbar .nav>.active>a
	{
	background: transparent;
	color: #fff;
}

.skin-blue .main-header .logo:HOVER {
	background-color: transparent;
}

.main-header .logo img {
	margin-top: 3px;
}

@media (min-width: 992px) {
	.container .logo {
		padding-left: 15px;
	}
}

.main-header .menu {
	border: 1px solid #c4c4cb;
}

.navbar-nav>.tasks-menu>.dropdown-menu>li .menu {
	max-height: inherit;
	height: auto !important;
}

.primary-nav .navbar-nav>li>a {
	border-bottom: 4px solid transparent;
	border-top: 1px solid transparent;
}

.primary-nav .navbar-nav>li.open>a {
	color: #fff !important;
	border-bottom: 4px solid transparent !important;
	border-top: 1px solid transparent;
	height: 52px;
}

.skin-blue .main-header .primary-nav .navbar .nav>li>a:hover,.skin-blue .main-header .primary-nav .navbar .nav>li.active>a
	{
	color: #FFFFFF;
	border-top: 1px solid #f65a63;
}

/*** top nav ***/
.shop-menu .dropdown-menu {
	width: 500px;
}

.primary-nav .navbar-nav>li>a {
	font-size: 14px;
    color: #dde3e8;
    font-weight: bold;
    width: 56px;
    text-align: center;
}

.primary-nav .navbar-nav>li>a>i{
	font-size: 20px;
}

.primary-nav .navbar-nav>li>a:hover,.primary-nav .navbar-nav>li>a:focus {
	background-color: #102c4a;
	height: 52px;
}

.top-header .navbar-nav>li>a {
	font-size: 12px;
	padding: 20px 10px;
}

.top-nav .nav {
	margin-right: -15px
}

.primary-nav .navbar-custom-menu {
	margin-right: -20px
}

.top-header .navbar-nav>li>a .i_xs {
	margin-top: -2px;
}

.caret-dropdown-top {
	position: absolute;
	top: -17px;
	z-index: 10;
	left: 50%;
	width: 25px;
	height: 20px;
	background: url("/resources/images/site/mam/icon/icon.png") -15px -85px
		no-repeat;
	margin-left: -13px;
}

.shop-menu .caret-dropdown-top {
	top: -26px;
}

.main-header .navbar .nav>li>a>.label {
	position: static;
	float: right;
	margin: 3px 0px 0px 5px;
	padding: 4px 7px;
	background-color: #cc2b55 !important;
}

.navbar-nav>li.slim-menu .dropdown-menu {
	border-color: #e4e7ee;
    background-color: #ffffff;
    border-radius: 3px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    border: 1px solid rgba(0,0,0,.15);
}

.slim-menu .list_top_nav a {
	color: #637178;
	padding: 10px;
	display: block;
}

.hover>.dropdown-menu {
    display: block;
}

.slim-menu .list_top_nav a:hover {
	background-color: #eeeeee;
}

/*** ax upload **/
.AXButton.Green {
    border: 1px solid #62d4b2;
    color: #FFFFFF;
    text-shadow: none;
    background-color: #62d4b2;
    background-image: inherit;
    padding: 8px 15px;
    border-radius: 0;
    height: 40px;
    font-size: 14px;
}

.AXButton.Green:hover, .AXButton.Green:focus{
	border: 1px solid #7cebca;
	box-shadow: none;
	background-color: #7cebca	;
	text-shadow: none;
}
.AXButton.Green:active{
	border:1px solid #5e8846;
	box-shadow:none;
	color:#FFFFFF;
	text-shadow:none;
}

.AXButton {
    height: 26px;
    padding: 0px 5px;
    margin: 0px 0px;
    border: 1px solid #afafaf;
    border-radius: 0px;
    font-size: 12px;
    color: #393939;
    background-color: #efefef;
    background-image: inherit;
    hshadow: none;
    outline: none;
    cursor: pointer;
}

.AXUpload5QueueBox .AXUploadItem .AXUploadLabel {
    right: 36px;
    top: 30px;
    opacity: 0.7;
    fliter: alpha(opacity=80);
}

.AXUpload5QueueBox .AXUploadItem .AXUploadProcess {
	top: 75px;
    height: 10px;
    width: 60px;
}

.user_file_upload .AXUploadBtns {
	display: none !important;
}

.AXUpload5QueueBox .AXUploadItem {
    margin: 0px 0px 0px 0px;
}

.AXUpload5QueueBox .AXUploadItem .AXUploadIcon {
    width: 80px;
    height: 80px;
    line-height: 110px;
}

.AXUpload5QueueBox .AXUploadItem .AXUploadLabel .AXUploadDownload {
    width: 26px;
    height: 26px;
    background: transparent url(/resources/images/site/mam/icon/icon.png) -187px -3px no-repeat;
}

.AXUpload5QueueBox .AXUploadItem .AXUploadType {
    text-align: left;
}

.AXUpload5QueueBox .AXUploadItem .AXUploadLabel .AXUploadDownload:hover {
    background-color: transparent;
}

.AXButton[disabled] {
    text-shadow: none;
    color: #ccc;
}

.AXUpload5QueueBox .AXUploadItem .AXUploadBtns {
    left: inherit;
    top: 10px;
    right: 10px;
}

.AXUpload5QueueBox .AXUploadItem .AXUploadBtns .AXUploadBtnsA {
    width: 20px;
    height: 20px;
    background: url(/resources/images/site/mam/icon/icon.png) -50px -84px no-repeat;
}

.AXButton[disabled]:hover, .AXButton[disabled]:focus, .AXButton[disabled]:active {
    border: 1px solid #ccc;
    box-shadow: none;
    color: #ccc;
    text-shadow: none;
}

.AXUpload5QueueBox.allowDrop,.AXUpload5QueueBox.show-grid {
    min-height: 150px;
    margin-bottom: 5px;
}

.AXUpload5QueueBox .AXUploadItem .AXUploadPreview {
    background-color: #efefef;
}

#AXUpload5_AX_files {
	height: 40px !important
}

.AXUpload5 {
    min-height: 50px;
}

/** position **/
.position_left,.position_right {
	position: absolute;
	top: 50%
}
.position_left {
	left: 0px;
}

.position_right {
	right: 0px
}

/*** nodata ***/
.no_data {
	margin: 30px auto;
	text-align: center;
	color: #afafaf;
}

.no_data_md {
	margin: 50px auto;
	font-size: 15px;
}

.no_data_lg {
	margin: 150px auto;
	font-size: 15px;
}

.no_data_xl {
	margin: 250px auto;
	font-size: 15px;
}

.no_data_absolute {
	position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -35px;
    margin-left: -15px;
}

/** pagination **/
.pagination>li>a {
	background: transparent;
	color: #666;
	border: 0;
	margin: 2px;
	border-radius: 0 !important;
	line-height: 15px;
	font-weight: bold;
	padding: 5px 10px 8px 10px;
}

.pagination>li.active>a {
	color: #fff;
    background: transparent;
    background-color: #777777;
}

.return_pagination {
	border-radius: 0;
}

.return_pagination .btn-red {
	background-color: #ACBBDA;
	color: #fff;
}

.return_pagination .btn-darkgray {
	background-color: #E4E4E4;
	color: #fff;
}


/*** icon ***/
.i_xs {
	width: 26px;
	height: 26px;
	float: left;
	margin-right: 5px;
}

.i_xs_btn {
	margin-bottom: -8px
}

.i_sm {
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 5px;
}

.i_md {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 5px;
}

.i_lg {
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 5px;
}

.i_xl {
	width: 68px;
	height: 65px;
	float: left;
	margin-right: 5px;
}

.i_ex {
	width: 80px;
	height: 80px;
	float: left;
	margin-right: 5px;
}

.icon_xs {
	font-size: 12px
}

.icon_sm {
	font-size: 15px
}

.icon_md {
	font-size: 20px
}

.icon_lg {
	font-size: 25px
}

.i_icon {
	display: inline-block;
}

/** position **/
.edit_position {
	position: absolute;
	top: -10px;
	right: -10px;
}

/** opacity **/
.bg_op40 {
	background: transparent
		url("/resources/images/site/das/common/op/op_20.png") repeat;
}

/** notice **/
.notice_td {
	background-color: #E6EEFF;
}

/** btn **/
.btn {
	border-radius: 0;
}

.btn-sm {

}

.btn-group .custom-radio {
	display: none
}

.btn-group .btn {
	/* background-color: #fff; */ /* 2017. 03. 03 Bootstrap Radio Button 사용하기 위해 주석처리 */
	border-color: #dadada;
}

.btn-info {
    background-color: #59c4ef;
    border-color: #59c4ef;
    color: #fff;
    border-radius: 2px;
    font-weight: bold;
}

.btn-info:hover, .btn-info:active, .btn-info.hover,
.btn-info.focus, .btn-info:focus,
.btn-info.active.focus, .btn-info.active:focus,
.btn-info.active:hover, .btn-info:active.focus,
.btn-info:active:focus, .btn-info:active:hover,
.open>.dropdown-toggle.btn-info.focus,
.open>.dropdown-toggle.btn-info:focus,
.open>.dropdown-toggle.btn-info:hover {
	background-color: #59c4ef;
    border-color: #59c4ef;
    color: #fff;
    border-radius: 2px;
    font-weight: bold;
}

.btn-primary {
	background-color: #5975b1;
    border-color: #5975b1;
    color: #fff;
    border-radius: 2px;
    font-weight: bold;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.hover,
.btn-primary.focus, .btn-primary:focus,
.btn-primary.active.focus, .btn-primary.active:focus,
.btn-primary.active:hover, .btn-primary:active.focus,
.btn-primary:active:focus, .btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
	background-color: #5975b1;
    border-color: #5975b1;
    color: #fff;
    border-radius: 2px;
    font-weight: bold;
}

.btn-complete {
	border-color: #52a2c6;
	background-color: #52a2c6;
	color: #fff;
    border-radius: 2px;
    font-weight: bold;
}

.btn-complete:hover, .btn-complete:active, .btn-complete.hover,
.btn-complete.focus, .btn-complete:focus,
.btn-complete.active.focus, .btn-complete.active:focus,
.btn-complete.active:hover, .btn-complete:active.focus,
.btn-complete:active:focus, .btn-complete:active:hover,
.open>.dropdown-toggle.btn-complete.focus,
.open>.dropdown-toggle.btn-complete:focus,
.open>.dropdown-toggle.btn-complete:hover {
	border-color: #52a2c6;
	background-color: #52a2c6;
	color: #fff;
    border-radius: 2px;
    font-weight: bold;
}

.btn-delete {
    border-color: #f16d44;
    background-color: #f16d44;
    color: #fff;
    border-radius: 2px;
    font-weight: bold;
}

.btn-delete:hover, .btn-delete:active, .btn-delete.hover,
.btn-delete.focus, .btn-delete:focus,
.btn-delete.active.focus, .btn-delete.active:focus,
.btn-delete.active:hover, .btn-delete:active.focus,
.btn-delete:active:focus, .btn-delete:active:hover,
.open>.dropdown-toggle.btn-delete.focus,
.open>.dropdown-toggle.btn-delete:focus,
.open>.dropdown-toggle.btn-delete:hover {
	border-color: #f16d44;
    background-color: #f16d44;
    color: #fff;
    border-radius: 2px;
    font-weight: bold
}

.btn-danger {
	background-color: #d9574e;
	border-color: #d9574e;
	color: #fff;
}

.btn-white {
	background-color: #fff;
	border-color: #fff;
}

.box-tab .btn.active {
	box-shadow: none;
	color: #353535;
	border-color: #fff;
	background-color: #fff;
}

.box-tab .btn {
	padding: 7px 5px;
	width: 100px;
	color: #fff;
	border-color: #afafaf;
	background-color: #afafaf;
}

.box-tab .btn:hover {
	color: #353535;
	border-color: #dfdfdf;
	background-color: #dfdfdf;
}

.btn-op {
	border: 2px solid #fff;
	background: transparent
		url("/resources/images/site/das/common/op/op_20.png") repeat;
}

.btn-side {
	padding-left: 30px;
	padding-right: 30px;
}

.btn-input {
	padding-top: 9px;
	padding-bottom: 9px;
}

.btn-side-sm {
	padding: 5px 30px;
}

.btn-login {
	background-color: #c61f4b;
	color: #fff;
	padding: 34px 0;
}

.btn-email-send {
	padding: 49px 0;
	background-color: #636466;
}

.btn-red {
	color: #fff;
	border-color: #c61f4b;
	background-color: #c61f4b;
}

.btn-red:HOVER,.btn-red:FOCUS {
	color: #fff;
	border-color: #c61f4b;
	background-color: #c61f4b;
}

.btn-gray {
	color: #fff;
	border-color: #9fa0a2;
	background-color: #9fa0a2;
}

.btn-line {
	color: #797d86;
	border-color: #dddddd;
	background-color: #f3f4f9;
}

.btn-line i {
	color: #8a8e96;
}

.btn-gray:HOVER,.btn-gray:FOCUS {
	color: #fff;
	border-color: #888;
	background-color: #888;
}

.btn-darkgray {
	color: #fff;
	border-color: #636466;
	background-color: #636466;
}

.btn-darkgray:HOVER,.btn-darkgray:FOCUS {
	color: #fff;
	border-color: #888;
	background-color: #888;
}

.btn-blue,.btn-blue.active {
	color: #fff;
	border-color: #92bceb;
	background-color: #92bceb;
}

.btn-blue:HOVER,.btn-blue:FOCUS,.btn-blue.active:HOVER,.btn-blue.active:FOCUS
	{
	color: #fff;
	border-color: #72a4db;
	background-color: #72a4db;
}

.btn-green,.btn-green.active {
	color: #fff;
	border-color: #1FD47E;
	background-color: #1FD47E;
	border-radius: 3px;
}

.btn-green:HOVER,.btn-green:FOCUS,.btn-green.active:HOVER,.btn-green.active:FOCUS
	{
	color: #fff;
	border-color: #0CEA81;
	background-color: #0CEA81;
}

.btn-purple {
	color: #fff;
	border-color: #697AB9;
	background-color: #8E9DD4;
}

.btn-purple:HOVER,.btn-purple:FOCUS {
	color: #fff;
	border-color: #697AB9;
	background-color: #697AB9;
}

.btn-side-lg {
	padding: 12px 40px;
}

.btn-login:HOVER,.btn-login:FOCUS {
	background-color: #DC3661;
}

.btn-trans {
	border: 0;
	background-color: transparent;
}

.btn-border {
	border: 1px solid #ACBBDA;
	color: #4B659A;
	background-color: transparent;
}

.btn-border:hover {
	background-color: #ccc;
}

.btn-border.active {
	color: #fff;
	border: 1px solid #7B98D6;
	background-color: #ACBBDA;
}

.btn-op:HOVER {
	border: 2px solid #fff;
	background: transparent url("/resources/images/site/das/common/op/op_50.png") repeat;
}

.btn-radius {
	border-radius: 5px;
}

.btn-square {
	padding: 30px;
}

/** table **/
.table-fixed thead th,
.table-fixed thead .select-wrapper,
.table-fixed thead a {
	color: #6b768c;
    font-size: 13px;
}

.table-fixed>thead>tr>th {
    border-bottom: 1px solid #dde0e8;
}

/** input-date **/
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-color: #d2d6de;
    background-color: #fff;
}


/** tree list **/
.treeview .list-group-item .icon {
	color: #b2b5bd;
    font-size: 12px;
}

.treeview .list-group-item {
	color: #757982;
}

.treeview .node-selected {
	color: #797d86 !important;
    background-color: #f3f4f9 !important;
}

.node-treeview1:not(.node-disabled):hover {
    background-color: #f3f4f9 !important;
}

/** login - input autofill **/
.login-box input.form-control:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
    border-radius: 3px;
}

.with-border.affix {
	top: 0;
    z-index: 10;
    width: 1170px;
}

/** table list **/
/* .ui-table-body {
	overflow-y: auto;
    height: 260px;
} */

/** tab menu **/
.tab-content .list_default li {
	padding: 10px;
}

/** check list **/
.list_check_box .custom-checkbox {
    float: right;
    margin-top: -6px;
}

.list_check_box >li {
    border: 1px solid #dddddd;
    background-color: #f3f4f9;
    margin-bottom: 2px;
    border-radius: 3px;
}
.list_check_box label {
	font-weight: normal;
}

/** Login **/
.fullscreen_bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-image: url(/resources/images/common/bg_login.png);
    background-repeat: repeat;
}

.login-box .login_title {
	background-color: #2d508a;
    height: 65px;
    margin: 0 0 10px 0;
    line-height: 2.4em;
    border-radius: 3px 3px 0 0;
    position: absolute;
    width: 400px;
    left: 0;
    top: 0;
    color: #fff;
    font-size: 26px;
}

/** Box **/
.box_depth {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    margin-bottom: 20px;
    width: 100%;
}

.box_depth h4 {
	font-size: 15px;
    display: inline-block;
    width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 10px;
}

.box_depth .box-header {
    padding: 3px 4px 3px;
    min-height: 45px;
    background-color: #fff;
}

.box_depth .pull-right {
	top: 12px;
    right: 12px;
}

.box_depth .box-tools span {
	font-size: 13px;
	color: #82898e;
}

.box_depth .box-header.with-border {
    border-bottom: 1px solid #eaeff7 !important;
}

.box-circle {
	text-align: center;
    background-color: #f0f2f5;
    border-radius: 50%;
    width: 230px;
    height: 230px;
    margin: 0 auto;
    margin-top: 12px;
    border: 10px solid #d4d8de;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.box-circle .num {
	font-size: 40px;
    padding-top: 78px;
    display: inline-block;
    color: #84868a;
    font-weight: bold;
    letter-spacing: -3px;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.box-circle:hover .num {
	color: #7a95cb;
}

.box-circle:hover {
	border: 10px solid #7a95cb;
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}

.box-circle-data {
	text-align: center;
    font-weight: bold;
    font-size: 12px;
    padding: 15px 0 0;
}

/** Table **/
.table>tbody>tr>td {
    border-bottom: 1px solid #f1f5fb;
    background-color: #fff;
}

.ver_mid.table th {
    border-bottom: 1px solid #f1f5fb;
    background-color: white;
}

.ui-table-body .table td {

}

.ui-table-body .img_xs {
	border-radius: 5px;
}



/** loading **/
.loading {
	background: #fff;
	min-height: 150px;
	padding: 70px;
}

.loading img {
	width:60px;
	height: 20px;
	/* padding: 50px 0; */
}

.loading_all {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, .7);
	z-index: 1048;
	min-height: 250px;
}

.loading_all img {
	width: 100px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 -50px;
}

.loading_center {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, .7);
	z-index: 1048;
	min-height: 250px;
}

.loading_center img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	margin: -30px 0 0 -30px;
}


/** Chartist Pie css : tykim**/
.cPieAndroid path {
	stroke : #52cf2e;
}

.cPieIos path {
	stroke : #fe9623;
}

/** Chartist Bar css : tykim**/
.ct-series.cBarAndroid .ct-line {
	stroke: #ace99a;
	stroke-width : 2px;
	stroke-dasharray: 4px 1px;
}
.ct-series.cBarAndroid .ct-point {
	stroke: #74da56;
 	stroke-width : 8px;
}

.ct-series.cBarAndroid .ct-area {
	fill: #52cf2e;
}


.ct-series.cBarIos .ct-line {
  stroke: #fec585;
  stroke-width : 2px;
  stroke-dasharray: 4px 1px;
}
.ct-series.cBarIos .ct-point {
	stroke: #feac52;
	stroke-width : 8px;
}

.ct-series.cBarIos .ct-area {
	fill: #fe9623;
}


/* Static-List ::: Detail-info */
.detail-info-group {
	width:100%;
	height:100px;
	text-align:center;
	padding:0;
	padding-top:15px;
	margin:0;
	overflow:hidden;
}
.detail-info-group:after {
	content:"";
	display:block;
	width:100%;
	height:1px;
	background:rgba(0,0,0,0.2);
	position:absolute;
	top:117px;
}
.detail-info-box {
	display:inline-block;
	width:30%;
	height:130px;
	margin-right:2.7%;
	text-align:center;
	padding:0;
	margin:0;
	position: relative;
	z-index:2;
}

.detail-info-box:nth-child(3) {
	margin-right:0;
}
.detail-info-box > .data-Cnt {
	padding:0;
	margin:0;
	display:inline-block;
	height:100px;
	width:100px;
	line-height:100px;
	background: #fff;
	border:2px solid #59C4EF; /*#57C6CF; rgba(87,198,207,0.5);*/
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position:relative;
}
.detail-info-box > .data-Cnt:before {
	content:"";
	display:block;
	width:2px;
	height:10px;
	background:#59C4EF;
	position:absolute;
	top:96px;
	left:49px;
}
.detail-info-box > .data-Cnt:after {
	content:"";
	display:block;
	width:10px;
	height:10px;
	background:#59C4EF;
	position:absolute;
	left:45px;
	-webkit-border-radius: 50%;
	border-radius:50%;
}
.detail-info-box > .data-Cnt > span {
	font-size:30px;
	color:#5975B1;
	font-weight:bold;
}
.detail-info-box > h4 {
	font-size:14px;
	font-weight:bold;
	padding-top:15px;
	color:#2b3e5d;
}
.detail-info-result {
	display:inline-block;
	width:100%;
	padding:0 20px;
	margin:0;
	margin-top:0px;
	float:left;
	overflow:auto;
}
.detail-info-result  >  h4 {
	font-size:16px;
	font-weight:bold;
	-webkit-border-radius: 2px;
	border-radius:2px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	background:#59C4EF;
	padding:5px;
	color:#fff;
	margin-bottom:0;
}
.detail-info-result  > .data-Cnt {
	background:#eee;
	-webkit-border-radius: 4px;
	border-radius:4px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
	padding:15px 20px;
	text-align:left;
	overflow:auto;
	position:relative;
}
.detail-info-result  > .data-Cnt > span {
	/* color:#5975B1; */
	float:left;
	font-weight:bold;
	font-size:14px;
	display:inline-block;
	width:50%;
	height:100%;
	padding-top:20px;
	text-align:left;
}
.detail-info-result  > .data-Cnt > span:last-child {
	text-align:left;
	float:right;
	display:inline-block;
	width:30%;
	height:20px;
	position:relative;
	padding-left:20px;
}
.detail-info-result  > .data-Cnt > span:last-child:after {
	content:"";
	display:block;
	width:1px;
	height:15px;
	background:#ccc;
	position:absolute;
	left:0px;
	top:22px;
}
.detail-info-result  > .data-Cnt > div {
	display:inline-block;
	width:20%;
	float:left;
}

/* Domain List */
.box-domain-save {
	padding:70px 0;
}
.btn-domain-top {
	border-radius:4px!important;
	font-weight:700!important;
}
.btn-domain {
	font-weight:700!important;
	font-size:13px!important;
	border-radius:4px!important;
 	border-color:transparent!important;
}
.btn-domain-cancle {
	color:#fff;
	font-size:16px;
	border-radius: 4px;
    font-weight: 700;
    letter-spacing: 1px;
}
.checkbox-domain {
	padding-top:0!important;
}
.checkbox-domain > label {
	padding-left:0!important;
}
.domain-icon {
	position: absolute;
    top: 0;
    right: 16px;
    width: 35px;
    height: 34px;
    line-height: 34px!important;
    font-size: 20px;
    text-align: center;
    cursor:pointer;
    color: gray!important;
}
.domain-icon:hover {
	color:#5975b1!important;
}
.domain-modal-title {
	font-family: "Nanum Gothic", sans-serif;
    font-weight: 600;
    font-size: 22px;
    letter-spacing: 1px;
}
.modal-domain .modal-header .close {
	font-size:23px;
	margin-top:4px;
}

/* User List*/

.userlist-header {
	border: 1px solid #f1f5fb;
    background: #fff;
    padding:10px 30px;
}
.userlist-header > div {
	font-size : 14px;
}
.userlist-title {
	border-bottom: 2px dotted #f1f5fb;
	padding-bottom:10px;
}
.userlist-label {
  width: 100%;
}
.table-userlist  span.custom-checkbox,
.table-devicelist span.custom-checkbox {
	top:0px!important;
}
.table-devicelist td{
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.table-devicelist .has-bg {
	background: #E0E6EF;
	color:#2b3e5d;
    font-size: 13px;
}
.table-devicelist .has-2nd-head th{
	color: #6b768c;
    font-size: 13px;
    background: #fff;
}

.table-devicelist .has-sort-btn .fa {
	cursor:pointer;
	font-size:22px;
	position: absolute;
	top:6px;
	font-weight:bolder;
}
.table-devicelist .has-sort-btn .fa:hover,
.table-devicelist .has-sort-btn .fa:focus {
	color:#59C4EF;
}

.table-devicelist .has-sort-btn th {
	position:relative;
	vertical-align: middle;
}

.ls-3 {
	letter-spacing:3px;
}

.ls-6 {
	letter-spacing:6px;
}

/* API list */
.mdmapi-list  dt{
  padding: 20px 0px 10px;
  font-size: 20px;
}

.mdmapi-list  dd {
  margin-bottom: 10px;
  color: #454545;
  font-weight: bold;
  padding-left: 20px;
  position: relative;
}

.mdmapi-list  dd:before {
  content: "\f111";
  font-family: 'FontAwesome';
  display: inline-block;
  width: 14px;
  height: 14px;
  font-size: 10px;
  color: #e0e6ef;
  position: absolute;
  top:4px;
  left:3px;
}

.mdmapi-content {
  border-left: 1px solid #ddd;
  padding:30px 0px 30px 70px;
}

.mdmapi-content>h3 {
  color:#5975b1;
  font-size: 20px;
  font-weight: bolder;
}
.mdmapi-content>p {
  font-weight: bold;
  color: #454545;
}

.table-mdmapi,
.table-mdmapi th,
.table-mdmapi td {
  border: 1px solid #ccc!important;
}
.table-mdmapi th {
  background: #f3f6f7;
  text-align: center;
  vertical-align: middle!important;
}
.table-mdmapi td {
  padding-left: 20px!important;
}

/*  Main Static List */
.row-centered {
  text-align: center;
}

.col-centered {
  display: inline-block!important;
  float: none;
}

.box-detail {
  width: 100%;
  text-align: center;
}

.detail-heading {
  letter-spacing: 1px;
  position: relative;
}

.detail-heading:before {
  content:"\f196";
  font-family: "Fontawesome";
  display: inline-block;
  color: #4B9FFC;
  padding-right: 10px;
  font-size: 12px;
  position: absolute;
  top: 2px;
  left: -16px;
}